<?xml version="1.0" encoding="gb2312"  ?>
<theme version="1.0">
	<Window width="322" height="232" minWidth="322" maxWidth="322" minHeight="232" backgroundColor="#DDF0FF" clippingColor="#FF00FF" style="nosize">
	
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="310" height="26" relative="lrt" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="316" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="21" y="0" w="6" h="26" />
		</Picture>
		
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="1" height="175" relative="ltb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="0" y="26" w="1" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="321" top="26" width="1" height="175" relative="rtb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="25" y="26" w="1" h="9" />
		</Picture>	
		
		<Picture id="Picture_BG_BottomLeft" left="0" top="201" width="6" height="31" relative="lb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="0" y="49" w="6" h="31" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="201" width="310" height="31" relative="lrb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="6" y="49" w="8" h="31" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="316" top="201" width="6" height="31" relative="rb" zIndex="0">
			<Img image="..\..\Common\window_common.bmp" x="20" y="49" w="6" h="31" />
		</Picture>
		
		<!-- Logo和标题 -->
		<Picture id="Picture_Icon" left="5" top="4" width="16" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Logo.png" x="0" y="0" w="16" h="16" changeColor="false" />
		</Picture>
		<Text id="Text_Title" left="25" top="6" height="12" zIndex="1" visible="true" relative="lt" >
			<Label value="登录QQ音乐" fontStyle="B" normalColor="#FFFFFF" overColor="#FFFFFF" />
		</Text>
		
		<!-- 
		<Button id="Button_Close" left="275" top="0" width="34" height="19" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1000" />
		</Button>-->
		<!-- 关闭 -->
		<Button id="Button_Close" left="280" top="0" width="36" height="16" relative="rt" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\..\Common\common.png" x="88" y="0" w="36" h="16" transparentColor="#FF00FF" />
			<Over image="..\..\Common\common.png" x="88" y="16" w="36" h="16" />
			<Down image="..\..\Common\common.png" x="88" y="32" w="36" h="16" />
			<Event OnClick="1000" />
		</Button>
		
		<Text id="Text_1" left="11" top="31" height="14" zIndex="1" visible="true" relative="lt" >
			<Label value="登录后才能使用此功能，请选择您要登录的QQ帐号" fontHeight="12" normalColor="#24629a" />
		</Text>
		
		<Picture id="Picture_line" left="14" top="49" width="299" height="2" visible="true" relative="lt">
			<Img image="line.png" x="0" y="0" w="299" h="2" />
		</Picture>
		
		<!-- 多个号码显示位置 -->
		<Button id="Button_QQUinOne0" left="8" top="55" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4097" />
		</Button>
		
		<Button id="Button_QQUinOne1" left="8" top="87" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4098" />
		</Button>
		
		<Button id="Button_QQUinOne2" left="8" top="119" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4099" />
		</Button>
		
		<Button id="Button_QQUinOne3" left="8" top="151" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4100" />
		</Button>
		
		<Button id="Button_QQUinOne4" left="8" top="183" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4101" />
		</Button>
		
		<Button id="Button_QQUinOne5" left="8" top="215" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4102" />
		</Button>
		
		<Button id="Button_QQUinOne6" left="8" top="247" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4103" />
		</Button>
		
		<Button id="Button_QQUinOne7" left="8" top="279" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4104" />
		</Button>
		
		<Button id="Button_QQUinOne8" left="8" top="311" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4105" />
		</Button>
		
		<Button id="Button_QQUinOne9" left="8" top="343" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4106" />
		</Button>
		
		<Button id="Button_QQUinOne10" left="8" top="375" width="306" height="29" relative="ltr" visible="false" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="QQUin1" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt" ellipsis="true"/>
			<Icon image="QQ.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" changeColor="false" />
			<Event OnClick="4107" />
		</Button>
		
		<!-- 最后一个使用其他QQ号码登录 -->
		<Button id="Button_QQUinOne_Other" left="8" top="55" width="306" height="29" relative="ltr" visible="true" >
			<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
			<Normal bgcolor="#DDF0FF" />
			<Over image="hover.png" />
			<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
			<Label value="用其他帐号登录" left="32" top="9" normalColor="#000000" overColor="#000000" relative="lt"/>
			<Icon image="other.png" x="0" y="0" w="20" h="20" left="6" top="4" width="20" height="20" />
			<Event OnClick="4096" />
		</Button>
		
	</Window>	
</theme>
